<script>
import {defineComponent} from 'vue'

export default defineComponent({
	name: "UserCard",
	props: {
		message: Object
	},
})
</script>

<template>
	<v-card
		variant="outlined"
		class="text-right text-justify px-2 user-card d-inline-block"
		color="grey-lighten-1"
		max-width="95%"
	>
		<v-card-text
			class="pa-2"
		>{{ message.content }}
		</v-card-text>
	</v-card>
</template>

<style scoped>
.user-card {
	border-radius: 8px 8px 0 8px;
}
</style>